-- ============================= CREACION DEL ESQUEMA DE LA BASE DE DATOS ====================
CREATE TABLE LINEA (
	ID			INTEGER	 NOT NULL GENERATED BY DEFAULT AS IDENTITY,
	NOMBRE			VARCHAR (255)	 NOT NULL ,
	PRIMARY KEY (ID)
);
-- ===============================================================================
CREATE TABLE PREFERENCIA (
	ID				VARCHAR (32)	 NOT NULL ,
	VALOR			VARCHAR (128)	 NOT NULL,
	PRIMARY KEY (ID)
);
